Bug 51301 - socks support don't work
Summary: socks support don't work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lftp   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-09 07:49 UTC by vvs
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 23:44:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vvs 2001-08-09 07:49:53 UTC
Description of Problem:

Using lftp-2.4.0-1 with dante socks client I can't create connection to ftp
server.

How Reproducible:

Always

Steps to Reproduce:
1. Either start lftp through socksify or recompile it with dante support
2. open any server
3. ls

Actual Results:

I immediately get following message (without any delay):
ls: read(control_socket): Transport endpoint is not connected

Expected Results:

directory listing

Additional Information:
	
netscape communicator, cvs and ncftp all are working perfectly. I actually
see connection to socks server with netstat -na command, but actual packets
has been received only a few seconds after this message.

Comment 1 Jason Vas Dias 2004-08-25 23:44:25 UTC
Just clearing out old bugs here.
This is not a problem with latest version: lftp-3.0.6-2 .


Note You need to log in before you can comment on or make changes to this bug.